body {
    background-image: url(../images/background-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.clearfix::after {
    content: "";
    display: table;
    clear: both;
}
/*HEADER START*/
.container {
    width: 1080px;
    margin: 0 auto;
}
.header {
    padding-bottom: 48px;
}
.header-logo {
    float: left;
    padding-top: 49px;
}
.header-logo-link:hover {
    color:  #f26522; /*тут я не понял почему не сработал цвет для текста*/
    background: url(../images/header-logo-hover.png);
    display: block;
    background-repeat: no-repeat;
    background-position: left;
    transition-duration: 0.5s;
}
.header-logo-link {
    background: url(../images/header-logo.png);
    display: block;
    background-repeat: no-repeat;
    text-decoration: none;
    background-position: left;
}
.name-block {
    display: block;
}
.header-logo-name {
    margin-left: 61px;
    font-family: 'Verdana', sans-serif;
    color:  #ffffff;
    font-size: 29px;
    font-weight: 700;
    text-transform: uppercase;
}
.header-logo-name:hover {
    color:  #f26522;/* в итоге задал отдельно*/
    transition-duration: 0.5s;
}
.header-logo-name span{
    font-size: 18px;
}
.header-contacts {
    float: right;
    padding-top: 57px;
}
.header-contacts-line {
    font-family: Verdana;
    color:  #ffffff;
    font-size: 18px;
    text-align: right;
}
/*HEADER END*/
/*MAIN START*/
.main-options {
    float: left;
    width: 307px;
    height: 200px;
    margin-right: 69px;
    margin-bottom: 98px;
    background: black;
    border: 2px solid transparent;    
    -moz-border-image: -moz-linear-gradient(top, #FFF 0%, #000 100%);
    -webkit-border-image: -webkit-linear-gradient(top, #FFF 0%, #000 100%);
    border-image: linear-gradient(to bottom, #FFF 0%, #000 100%);
    border-image-slice: 1;
    text-decoration: none;
}
.main-content:hover {
    color: #f26522;
}
.main-tour-container {
    width: 307px;
    height: 200px;
    position: relative;
    overflow: hidden;
}
.tour-price-block {
    width: 307px;
    height: 63px;
    position: absolute;
    background-color: #f26522;
    transition-duration:0.5s;
    bottom: -63px;
}
.main-tour-container:hover .tour-price-block {
    bottom: 0;
}
.main-options:nth-child(3n) {
    margin-right: 0;
}
.tour-price {
    float: left;
    font-family: Verdana;
    color:  #ffffff;
    font-size: 20px;
    padding: 31px 0 17px 21px;
}
.tour-price::before {
    position: absolute;
    top: 15px;
    content: "from";
    font-family: Verdana;
    color:  #ffffff;
    font-size: 10px;
}
.view-details {
    float: right;
    font-family: Verdana;
    color:  #ffffff;
    font-size: 14px;
    padding: 35px 20px 17px 0;
}
.view-details::after {
    content: "\003E";
    margin-left: 15px;
    opacity: 0.5;
}
.main-content {
    font-family: Verdana;
    color:  #ffffff;
    font-size: 18px;
    text-align: center;
    padding-top: 22px;
}
/*MAIN END*/
/*FOOTER START*/
.footer {
    padding-bottom: 20px;
}
.footer-copyright {
    font-family: Verdana;
    color:  #ffffff;
    font-size: 12px;
    text-align: center;
}
/*FOOTER END*/
